Bug 168996 - devel/piklab: Update to version 0.16.0
Summary: devel/piklab: Update to version 0.16.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-12 19:10 UTC by tkato432
Modified: 2012-06-25 00:50 UTC (History)
0 users

See Also:


Attachments
file.diff (9.33 KB, patch)
2012-06-12 19:10 UTC, tkato432
no flags Details | Diff
devel_piklab.diff (9.50 KB, patch)
2012-06-18 12:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-06-12 19:10:11 UTC
- Update to version 0.16.0

New file:
files/patch-src_common__port__hid_port.cpp
files/patch-src_common__port__port.cpp

Remove file:
files/patch-doc__CMakeLists.txt
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2012-06-12 21:41:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2012-06-17 20:34:02 UTC
Please, fix problem with plist

http://people.freebsd.org/~sylvio/piklab-0.16.0.log
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2012-06-17 20:35:38 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 4 tkato432 2012-06-18 12:00:00 UTC
Here is the corrected patch.
Comment 5 dfilter service freebsd_committer 2012-06-25 00:47:02 UTC
sylvio      2012-06-24 23:46:49 UTC

  FreeBSD ports repository

  Modified files:
    devel/piklab         Makefile distinfo pkg-plist 
  Added files:
    devel/piklab/files   patch-src_common__port__hid_port.cpp 
                         patch-src_common__port__port.cpp 
  Removed files:
    devel/piklab/files   patch-doc__CMakeLists.txt 
  Log:
  - Update to version 0.16.0
  
  PR:             ports/168996
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.17      +8 -4      ports/devel/piklab/Makefile
  1.4       +2 -2      ports/devel/piklab/distinfo
  1.2       +0 -6      ports/devel/piklab/files/patch-doc__CMakeLists.txt (dead)
  1.1       +17 -0     ports/devel/piklab/files/patch-src_common__port__hid_port.cpp (new)
  1.1       +35 -0     ports/devel/piklab/files/patch-src_common__port__port.cpp (new)
  1.3       +15 -62    ports/devel/piklab/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sylvio Cesar Teixeira freebsd_committer 2012-06-25 00:47:21 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!